.hero__wrap {
    padding: 0;
    margin-bottom: 5.8125rem;
    margin-top: 140px;

    @media (max-width: 1440px) {
        margin-top: 120px;
    }

    @media (max-width: 1200px) {
        margin-top: 100px;
    }

    &::after {
        background: transparent !important;
    }

    .component-content {
        position: relative;
    }
}

.hero__container {
    bottom: 15%;
}

.hero__image {
    z-index: 5;
    position: relative;

    img {
        height: 49.4375rem;
        object-fit: cover !important;

    }
}

.nav-fixed--hero {
    margin-top: 120px;
    transition: 400ms all ease;
}

.hero__title {

    line-height: .9;
}

.hero__description {
    padding-top: 5rem;
}

@media (max-width: 1440px) {
    .hero__description {
        padding-top: 3rem;
        font-size: 1.7rem;
    }
}

@media (max-width: 1023px) {
    .hero__container {
        top: 25%;
    }

    // .hero__wrap {
    //     margin-top: 0;
    // }
}

@media (max-width:768px) {

    .hero__wrap,
    .hero__wrap img {
        height: 55rem;
    }

    .hero__title {
        font-size: 4.875rem;
    }

    .hero__description {
        font-size: 2.4rem;
    }
}

@media (max-width:414px) {
    .hero__description {
        font-size: 2rem;
        padding-top: 2rem;
    }

    .hero__title {
        font-size: 4.5rem;
        // line-height: 50px;
    }
}